extern void dump_memory(void);
extern void punch_cards(void);
extern int scan_operands(void);
extern void cvbytes(char * dest,unsigned val);
extern void write_dchar(char d);
extern void write_operand(unsigned val);

